#include "xmaterialstreamrouting.h"

XMaterialStreamRouting::XMaterialStreamRouting()
    : XAsset()
{

}

XMaterialStreamRouting::~XMaterialStreamRouting()
{
    
}

void XMaterialStreamRouting::Clear()
{
    
}

void XMaterialStreamRouting::ParseData(QDataStream *aStream)
{
    
}
